<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/000357" xml:lang="es">
   <Header>
      <Title>Actualizar grupos de órdenes</Title>
      <Keyword type="header" order="d1e134671">
         <Level1>Agrupación de órdenes</Level1>
         <Level2>Planificación Empresarial</Level2>
      </Keyword>
      <Keyword type="header" order="d1e134676">
         <Level1>Órdenes planificadas</Level1>
      </Keyword>
      <Keyword type="header" order="d1e134679">
         <Level1>Grupo de órdenes EP</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Si utiliza la sesión <GUIRef href="/baanerp/cp/rrp/cprrp1210m000" role="session">Generar planificación de órdenes (cprrp1210m000)</GUIRef> para generar un nuevo <Link href="/baanerp/cp/glossary/glossary#000370" role="glossary">plan de órdenes</Link> y selecciona la casilla de verificación <GUIRef href="/baanerp/cp/rrp/cprrp1210m000#f.order.grouping" role="manual">Órdenes agrup. automát.</GUIRef>, ERP LN actualizará todos los grupos de órdenes.</Paragraph>
      <Paragraph>Para actualizar los <Link href="/baanerp/cp/glossary/glossary#000469" role="glossary">grupos de órdenes con actualización automática</Link> sin ejecutar el proceso de planificación de órdenes, ejecute la sesión <GUIRef href="/baanerp/cp/pat/cppat3100m000" role="session">Actualizar grupos de órdenes planificadas (cppat3100m000)</GUIRef>.</Paragraph>
   </GeneralSection>
   <Note>
      <SectionTitle> Nota</SectionTitle>
      <Paragraph>Si una orden planificada cumple los criterios para varios grupos de órdenes y se actualiza uno o varios de estos grupos de órdenes, no se puede predecir con fiabilidad a qué grupo de órdenes se asignará la orden planificada. Lo que se garantiza es que la orden planificada formará parte de un grupo de órdenes.</Paragraph>
   </Note>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000313" role="manual">Agrupación de órdenes en Planificación Empresarial</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000355" role="manual">Crear grupos de órdenes en Planificación Empresarial</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>